{
	"name": "darkicewolf50",
	"private": true,
	"version": "3.0.0",
	"type": "module",
	"scripts": {
		"start": "vite dev",
		"dev": "vite dev",
		"build": "vite build",
		"preview": "npm run build && wrangler pages dev",
		"prepare": "svelte-kit sync || echo ''",
		"format": "prettier --write .",
		"lint": "prettier --check . && eslint .",
		"deploy": "npm run build && wrangler pages deploy"
	},
	"devDependencies": {
		"@eslint/compat": "^1.2.5",
		"@eslint/js": "^9.31.0",
		"@sveltejs/adapter-auto": "^6.0.0",
		"@sveltejs/adapter-cloudflare": "^7.1.0",
		"@sveltejs/kit": "^2.25.0",
		"@sveltejs/vite-plugin-svelte": "^6.1.0",
		"eslint": "^9.31.0",
		"eslint-config-prettier": "^10.0.1",
		"eslint-plugin-svelte": "^3.11.0",
		"globals": "^16.0.0",
		"prettier": "^3.4.2",
		"prettier-plugin-svelte": "^3.3.3",
		"svelte": "^5.36.7",
		"vite": "^7.0.5",
		"vite-plugin-devtools-json": "^0.3.0",
		"wrangler": "^4.25.0"
	},
	"dependencies": {
		"date-fns": "^4.1.0"
	}
}
